Subject: Re: SET and NR

From: "Aram Perez" <[email-masked]>
Date: Thu, 19 Aug 1999 12:53:04 -0700

Hi Ed,

I was only referring to your point 1. In my case, there was "legal proof
that the goods were ordered, received and used" using my credit card number.
But in my case, the proof proved that I did not make the phone calls.

Regards,
Aram Perez

> Aram Perez wrote:
>
>> And contrary to what Ed Gerck said, I have personally repudiated phone
>> calls made with my credit card. A while back someone stole
>> my credit card numbers and made around $250 worth of phone-sex calls (they
>> were dumb enough to call 800 numbers which traced back to their home phone).
>> I did not have to pay any of the calls.
>
> :-) thanks for the bait. Let me repeat what I said, before I comment:
>
> 1. Credit-card purchases are not repudiable for example if there is legal
> proof that
> the goods were ordered, received and used -- for example, a phone debit card.
>
> 2. Credit-card purchases are not repudiable in the case of fraud
> by the cardholder, as another example.
>
> 3. There are many more case where credit cards are not repudiable.
>
> 4. Credit-card purchases are repudiable in the case of fraud NOT
> by the cardholder but credit card holders agree to non-repudiation
> of a US$ 50.00  charge in the event of card fraud.
>
> The card debt you say is repudiable -- there was fraud and it could be
> easily seen that it was not yours.  If the miscreant could not be traced
> (for example, used public phones) then you would have to pay the
> $ 50.00 fee, but in your case I doubt you paid even that.  However,
> if the miscreant never pays the bill I imagine that the credit card will
> eventually ask you to pay that $ 50.00 fee.
>
> Cheers,
>
> Ed Gerck
>

---

From: Tony Bartoletti <[email-masked]>
Date: Thu, 19 Aug 1999 13:56:57 -0700

Aram,

I believe Ed really meant "ordered, received and used" by the card owner.

(correct me if wrong, Ed.)

>> the goods were ordered, received and used -- for example, a phone debit card.

[snip]

___tony___

Tony Bartoletti                                             LL
IOWA Center                                              LL LL
Lawrence Livermore National Laboratory                LL LL LL
PO Box 808, L - 089                                   LL LL LL
Livermore, CA 94551-9900                              LL LL LLLLLLLL
phone: 925-422-3881   fax: 925-423-8081               LL LLLLLLLL
email: [email-masked]                                   LLLLLLLL

---

From: Ed Gerck <[email-masked]>
Date: Thu, 19 Aug 1999 15:12:53 -0700

> that the goods were ordered, received and used" using my credit card number.

;-) nice sly try -- but phone calls are not "goods", and that is why I especifically
mentioned goods since goods are moveable and they leave a trace which can
supply legal proof that they were ordered (phone call ID), received (postal
delivery with return ticket) and used (a debit card which is used in
card-present mode).

I agree that the wording would have to be more precise for "services" but that
is why I left them out ;-)

Thus, it is harder to repudiate services in credit-card charges,  while
it is easier to repudiate goods that are wrongly charged.  That is why most
card frauds from inescrupulous merchants are based on supplying inexisting
services.  There is one website case that offered ridiculously low hosting prices
($15.00/month) for 300 Mb and then simply never replied after the payment was
made -- how to prove that the website was not active in that month ... after
the month is passed and the bill arrives?

> But in my case, the proof proved that I did not make the phone calls.

Yes, which saved you $ 50.00.  But, if the miscreant does not pay the full
bill you may be called to pay the NR fee.

Cheers,

Ed Gerck